<router-outlet></router-outlet>


<mat-divider style="margin-top: 20px"></mat-divider>
<footer>Reporter un bug : <a href = "mailto: ghislain.queyras@gmail.com">ghislain.queyras@gmail.com</a></footer>
